-- 基础信息
base_info = {
	group_id = 155005177
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 177001, monster_id = 21010201, pos = { x = 539.883, y = 216.860, z = 812.750 }, rot = { x = 0.000, y = 204.180, z = 0.000 }, level = 36, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 200 },
	{ config_id = 177004, monster_id = 21010201, pos = { x = 541.023, y = 217.193, z = 806.692 }, rot = { x = 0.000, y = 28.022, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9010, area_id = 200 },
	{ config_id = 177005, monster_id = 21010301, pos = { x = 541.991, y = 217.196, z = 809.678 }, rot = { x = 0.000, y = 201.076, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9010, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 177002, gadget_id = 70217012, pos = { x = 535.659, y = 216.343, z = 808.576 }, rot = { x = 353.060, y = 110.742, z = 359.248 }, level = 16, drop_tag = "摩拉石箱稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 177001, 177004, 177005 },
		gadgets = { 177002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
